#checkout-steps {margin-left: 9px; height: 20px;}
#checkout-steps li {float:left; display:inline;}
#checkout-steps li a {float:left; display: block; width: 150px; height: 20px;}
#checkout-steps li a span {display: none;}
#checkout-steps li#checkout-step-1 a {background: url(../../img/forms/enCA/checkout_step1.gif) no-repeat;}
#checkout-steps li#checkout-step-2 a {background: url(../../img/forms/enCA/checkout_step2.gif) no-repeat;}
#checkout-steps li#checkout-step-3 a {background: url(../../img/forms/enCA/checkout_step3.gif) no-repeat;}
#checkout-steps li#checkout-step-1 a.on {background: url(../../img/forms/enCA/checkout_step1_on.gif) no-repeat;}
#checkout-steps li#checkout-step-2 a.on {background: url(../../img/forms/enCA/checkout_step2_on.gif) no-repeat;}
#checkout-steps li#checkout-step-3 a.on {background: url(../../img/forms/enCA/checkout_step3_on.gif) no-repeat;}
#checkout-steps li#checkout-step-1 a.done {background: url(../../img/forms/enCA/checkout_step1_done.gif) no-repeat;}
#checkout-steps li#checkout-step-2 a.done {background: url(../../img/forms/enCA/checkout_step2_done.gif) no-repeat;}
#checkout-steps li#checkout-step-3 a.done {background: url(../../img/forms/enCA/checkout_step3_done.gif) no-repeat;}

#retailers div.search-again a {display:block; width:92px; height:26px; background:url(../../img/forms/enCA/search_again.gif) no-repeat; margin:0 0 0 8px;}
#retailers div.search-again a span {display:block; width:0; height:0; overflow:hidden;}

#checkout {width:570px; text-align:right; margin:24px 0 0 0;}
#checkout a {display:block; float:right; background:url(../../img/forms/enCA/checkout.gif) no-repeat; width:75px; height:26px; }
#checkout a span {display:block; width:0; height:0; overflow:hidden;}

#sign-up {width:212px; text-align:right; margin:24px 0 0 0;}
#sign-up a {display:block; float:right; background:url(../../img/forms/enCA/signup.gif) no-repeat; width:62px; height:26px; }
#sign-up a span {display:block; width:0; height:0; overflow:hidden;}

#send, #send-to-friend {width:212px; text-align:right; margin:0px 0 0 0;}
#send-to-friend {width:204px; margin:0 0 0 0;}
#send a, #send-to-friend a { display: block; float: left; background: url(../../img/forms/enCA/send.gif) no-repeat; width: 50px; height: 26px; }
#tell-a-friend #send a, #tell-a-friend #send-to-friend a { margin-left:139px; }
* html #tell-a-friend #send a {margin-left:70px;}, * html #tell-a-friend #send-to-friend a {margin-left:70px;}
.contactUs #send {margin-left:150px;}
#send a span, #send-to-friend a span {display:block; width:0; height:0; overflow:hidden;}
#product-form #send {margin-left:150px;}

#purchase {width:79px;}
#purchase a {display:block; float:right; background:url(../../img/forms/enCA/purchase.gif) no-repeat; width:75px; height:26px; }
#purchase a span {display:block; width:0; height:0; overflow:hidden;}

#continue {width:223px; text-align:right; margin:24px 0 0 0;}
#continue a {display:block; float:right; background:url(../../img/forms/enCA/continue.jpg) no-repeat; width:71px; height:26px; }
#continue a span {display:block; width:0; height:0; overflow:hidden;}

#add-item {width:65px; height:19px;}
#add-item a {display:block; float:right; background:url(../../img/forms/enCA/btn_add_item.gif) no-repeat; width:70px; height:26px; }
#add-item a span {display:block; width:0; height:0; overflow:hidden;}

#cancel {width:56px; height:19px;}
#cancel a {display:block; float:right; background:url(../../img/forms/enCA/btn_cancel.gif) no-repeat; width:62px; height:26px; }
#cancel a span {display:block; width:0; height:0; overflow:hidden;}